@charset "UTF-8";
/* TOP
*****************************************************************/
/* mixin
*********************************************************************/
/* color */
/* media query */
#top {
  padding: 0px 0 0;
}
@media all and (max-width: 899px) {
  #top .block_nav {
    display: none;
  }
}
#top .block_nav .box_nav .logo_block {
  width: 18vw;
}
#top .logo_block_mb {
  display: none;
}
@media all and (max-width: 899px) {
  #top .logo_block_mb {
    display: flex;
    justify-content: center;
    padding: 20px 0 50px;
  }
  #top .logo_block_mb .box_logo_mb {
    padding: 30px 8px 8px 8px;
  }
  #top .logo_block_mb .box_txt_mb {
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    font-size: 1.4rem;
    line-height: 1em;
    letter-spacing: 1em;
    padding: 8px;
  }
}

.fixed {
  padding: 0px 0 0;
}
.fixed .block_nav .box_nav .logo_block {
  width: auto;
}

.area_top_visual {
  width: 100%;
  height: 100vh;
  min-height: 740px;
  position: relative;
  z-index: 600;
}
@media all and (max-width: 899px) {
  .area_top_visual {
    height: auto;
    min-height: auto;
  }
}
.area_top_visual .block_top_visual {
  padding: 0 18%;
  width: 100%;
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
@media all and (max-width: 899px) {
  .area_top_visual .block_top_visual {
    position: relative;
    top: auto;
    transform: none;
    padding: 0 40px;
  }
}
.area_top_visual .block_top_visual .inner {
  position: relative;
}
.area_top_visual .block_top_visual .inner .box_img {
  line-height: 0em;
}
.area_top_visual .block_top_visual .inner .box_img img {
  width: 100%;
  height: auto;
}
.area_top_visual .block_top_visual .inner h1 {
  font-size: 2rem;
  line-height: 1.2em;
  letter-spacing: 0.3em;
  position: absolute;
  top: -30px;
  left: 0px;
  width: 100%;
  z-index: 1200;
}
@media all and (max-width: 899px) {
  .area_top_visual .block_top_visual .inner h1 {
    font-size: 1.6rem;
  }
}
@media all and (max-width: 480px) {
  .area_top_visual .block_top_visual .inner h1 {
    text-align: center;
  }
}

.area_intro {
  padding: 0 20px;
}
.area_intro .block_intro {
  max-width: 1000px;
  margin: 0 auto;
  padding: 50px 0 150px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  flex-direction: row-reverse;
}
@media all and (max-width: 899px) {
  .area_intro .block_intro {
    padding: 100px 0 40px;
  }
}
.area_intro .block_intro .side_img {
  max-width: 420px;
  line-height: 0em;
}
@media all and (max-width: 899px) {
  .area_intro .block_intro .side_img {
    max-width: 100%;
  }
}
.area_intro .block_intro .side_img img {
  width: 100%;
  height: auto;
}
.area_intro .block_intro .side_txt {
  font-size: 2.6rem;
  line-height: 2.4em;
  letter-spacing: 0.2em;
}
@media all and (max-width: 899px) {
  .area_intro .block_intro .side_txt {
    width: 100%;
    font-size: 2rem;
    line-height: 1.8em;
    padding: 0 0 10px;
  }
}

.area_entrance {
  padding: 0 20px;
}
.area_entrance .block_entrance {
  max-width: 1200px;
  margin: 0 auto;
}
.area_entrance .block_entrance ul li {
  padding: 90px 0;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
}
@media all and (max-width: 899px) {
  .area_entrance .block_entrance ul li {
    padding: 40px 0;
  }
}
.area_entrance .block_entrance ul li .side_img {
  width: 66%;
  line-height: 0em;
}
@media all and (max-width: 899px) {
  .area_entrance .block_entrance ul li .side_img {
    width: 100%;
  }
}
.area_entrance .block_entrance ul li .side_img img {
  width: 100%;
  height: auto;
}
.area_entrance .block_entrance ul li .side_txt {
  width: 34%;
  box-sizing: border-box;
  padding: 0 0 0 40px;
}
@media all and (max-width: 899px) {
  .area_entrance .block_entrance ul li .side_txt {
    width: 100%;
    padding: 0 0 0 0px;
  }
}
.area_entrance .block_entrance ul li .side_txt h2 {
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-size: 4rem;
  letter-spacing: 1em;
  padding: 0 0 105px 20px;
}
@media all and (max-width: 899px) {
  .area_entrance .block_entrance ul li .side_txt h2 {
    font-size: 3rem;
    padding: 25px 0 20px 0px;
    -ms-writing-mode: lr-tb;
    writing-mode: horizontal-tb;
    letter-spacing: 0.5em;
  }
}
.area_entrance .block_entrance ul li .side_txt p {
  font-size: 1.8rem;
  line-height: 2em;
  letter-spacing: 0.05em;
  padding: 0 0 40px;
}
@media all and (max-width: 899px) {
  .area_entrance .block_entrance ul li .side_txt p {
    font-size: 1.6rem;
    line-height: 1.7em;
    padding: 0 0 20px;
  }
}
.area_entrance .block_entrance ul li .side_txt .btn_link {
  width: 80%;
}
@media all and (max-width: 899px) {
  .area_entrance .block_entrance ul li .side_txt .btn_link {
    margin: 0 auto;
  }
}
.area_entrance .block_entrance ul li:nth-child(even) {
  flex-direction: row-reverse;
}
.area_entrance .block_entrance ul li:nth-child(even) .side_txt {
  padding: 0 0 0 0px;
}
.area_entrance .block_entrance ul li:nth-child(even) .side_txt h2 {
  margin-left: auto;
  padding-right: 60px;
}

.area_teien {
  padding: 90px 0 0;
}
@media all and (max-width: 899px) {
  .area_teien {
    padding: 40px 0 0;
  }
}
.area_teien .block_txt {
  display: flex;
  justify-content: center;
  padding: 0 0 30px;
}
@media all and (max-width: 899px) {
  .area_teien .block_txt {
    display: block;
    padding: 0 20px 20px;
  }
}
.area_teien .block_txt h2 {
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-size: 4rem;
  letter-spacing: 1em;
}
@media all and (max-width: 899px) {
  .area_teien .block_txt h2 {
    font-size: 3rem;
    padding: 0px 0 20px 0px;
    -ms-writing-mode: lr-tb;
    writing-mode: horizontal-tb;
    letter-spacing: 0.5em;
  }
}
.area_teien .block_txt .box_txt {
  padding: 50px 0 0 80px;
}
@media all and (max-width: 899px) {
  .area_teien .block_txt .box_txt {
    padding: 0px 0 0 0px;
  }
}
.area_teien .block_txt .box_txt p {
  font-size: 1.8rem;
  line-height: 2em;
  letter-spacing: 0.05em;
  padding: 0 0 40px;
}
@media all and (max-width: 899px) {
  .area_teien .block_txt .box_txt p {
    font-size: 1.6rem;
    line-height: 1.7em;
    padding: 0 0 20px;
  }
}
.area_teien .block_txt .box_txt .btn_link {
  width: 80%;
}
@media all and (max-width: 899px) {
  .area_teien .block_txt .box_txt .btn_link {
    margin: 0 auto;
  }
}
.area_teien .block_img {
  display: flex;
  flex-wrap: wrap;
}
.area_teien .block_img > div {
  width: 50%;
  line-height: 0em;
}
@media all and (max-width: 899px) {
  .area_teien .block_img > div {
    width: 100%;
  }
}
.area_teien .block_img > div img {
  width: 100%;
  height: auto;
}

.area_btn ul {
  padding: 80px 0px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
@media all and (max-width: 899px) {
  .area_btn ul {
    padding: 30px 0;
  }
}
.area_btn ul li {
  width: 50%;
  box-sizing: border-box;
  max-width: 500px;
  padding: 25px;
}
@media all and (max-width: 899px) {
  .area_btn ul li {
    width: 100%;
    padding: 6px 30px;
  }
}
.area_btn ul li a {
  display: block;
  border: #666 solid 1px;
  padding: 30px 0 30px 30px;
  font-size: 2rem;
  text-align: center;
}
.area_btn ul li a:hover {
  border: #0F368D solid 1px;
}
.area_btn ul li a span::after {
  content: "〉";
  padding: 0 0 0 0.8em;
}

.area_news .block_news {
  padding: 80px 0;
  text-align: center;
  max-width: 1300px;
  margin: 0 auto;
}
@media all and (max-width: 899px) {
  .area_news .block_news {
    padding: 30px 0;
  }
}
.area_news .block_news ul {
  padding: 20px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
@media all and (max-width: 899px) {
  .area_news .block_news ul {
    padding: 10px;
  }
}
.area_news .block_news ul li {
  width: 25%;
  box-sizing: border-box;
  padding: 20px;
}
@media all and (max-width: 899px) {
  .area_news .block_news ul li {
    width: 50%;
    padding: 10px;
  }
}
@media all and (max-width: 480px) {
  .area_news .block_news ul li {
    width: 100%;
  }
}
.area_news .block_news ul li .box_img {
  line-height: 0em;
  position: relative;
}
.area_news .block_news ul li .box_img:after {
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  content: "\f0dd";
  position: absolute;
  right: 12px;
  bottom: 12px;
  font-size: 2rem;
  line-height: 1em;
}
.area_news .block_news ul li .box_img img {
  width: 100%;
  height: auto;
}
.area_news .block_news ul li .box_txt {
  text-align: left;
  padding: 4px 0 0;
}
.area_news .block_news ul li .box_txt .date {
  font-size: 1.3rem;
  line-height: 1.4em;
}
.area_news .block_news ul li .box_txt h3 {
  font-size: 1.8rem;
  line-height: 1.3em;
  padding: 4px 0 8px;
  border-bottom: #666 dotted 1px;
}
@media all and (max-width: 899px) {
  .area_news .block_news ul li .box_txt h3 {
    font-size: 1.6rem;
  }
}
.area_news .block_news ul li .box_txt p {
  padding: 8px 0 0;
  font-size: 1.4rem;
  line-height: 1.4em;
}
.area_news .block_news .btn_link {
  display: inline-block;
  max-width: 350px;
  width: 100%;
}

.news {
  background-color: #ededed;
}

.area_insta {
  text-align: center;
  padding: 60px 0 80px;
}
@media all and (max-width: 899px) {
  .area_insta {
    padding: 40px 0 40px;
  }
}
.area_insta h2 {
  margin-bottom: 30px;
}
.area_insta ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.area_insta ul li {
  width: 11.1111%;
}
.area_insta ul li:nth-child(10) {
  display: none;
}
@media all and (max-width: 1025px) {
  .area_insta ul li {
    width: 20%;
  }
  .area_insta ul li:last-child {
    display: block;
  }
}
@media all and (max-width: 480px) {
  .area_insta ul li {
    width: 33.3333%;
  }
  .area_insta ul li:nth-child(10) {
    display: none;
  }
}
.area_insta ul li .box_img {
  width: 100%;
  position: relative;
  padding-top: 100%;
}
.area_insta ul li .box_img .inner {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.area_insta ul li .box_img .inner img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
